Package: uruk-gtk
Version: 1.0
Architecture: all
Maintainer: Hayder Majid <cteehayder@gmail.com>
Installed-Size: 623
Depends: gtk2-engines-pixbuf, gtk2-engines-murrine, gtk3-engines-unico
Section: uruk
Priority: optional
Description: Uruk gtk is a flat GTK2/3, metacity and xfwm4 theme for Uruk GNU/Linux Desktop .
